CVE-2012-5866

2014-10-20T11:55:04
ID CVE-2012-5866
Type cve
Reporter NVD
Modified 2017-08-28T21:32:49

Description

Cross-site scripting (XSS) vulnerability in include.php in Achievo 1.4.5 allows remote attackers to inject arbitrary web script or HTML via the field parameter.